Bug 11112 - No login Information using option "login" with pppd
No login Information using option "login" with pppd
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: ppp (Show other bugs)
5.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Woerner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-04-29 02:28 EDT by maz22
Modified: 2007-04-18 12:26 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-13 05:22:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description maz22 2000-04-29 02:28:49 EDT
When using the option "login" with pppd shipped with Redhat 5.2 there are
no userlogins in the file wtmp. Same configuration with 5.1 works fine.
Application is a terminal server with cyclades multiport card using mgetty
and AutoPPP with pap authentication.
Comment 1 Kjartan Maraas 2003-04-02 16:56:19 EST
Has this changed in later releases?
Comment 2 Josh Bressers 2004-06-18 16:31:33 EDT
Removing security severity.
Comment 3 Thomas Woerner 2004-08-13 05:22:54 EDT
Please verify this with a newer version of Red Hat Enterprise Linux or Fedora
Core and reopen it against the new version if it still occurs.

Closing as "not a bug" for now.
Comment 4 Thomas Woerner 2004-08-13 05:24:43 EDT
Please verify this with a newer version of Red Hat Enterprise Linux or Fedora
Core and reopen it against the new version if it still occurs.

Closing as "not a bug" for now.

Note You need to log in before you can comment on or make changes to this bug.